.second { position: relative;background: rgba(248, 248, 248, 0.5019607843);overflow:hidden;}


/* 列表 */

 .frame7 {
  display: flex;
  flex-direction: column;
  align-items: center;
  align-self: stretch;
  width: 100%;
}
 .frame7 .text19 {
  letter-spacing: 0;
  color: #6e6e6e;
}
 .frame7 .text18 {
  letter-spacing: 0;
  color:  #141414;
}

 .frame7 .maskGroup2 {
  width: 100%;
  height: 2.93rem;
  aspect-ratio:16/9;
}


 .frame7 .product-grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: start;
}
 .frame7 .product-card {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: calc((100% - 40px) / 3);
  cursor: pointer;
  margin-bottom: 0.46rem;
  margin-right:20px;
}
.frame7 .product-card:nth-child(3n){
  margin-right:0;
}
 .frame7 .product-card .product-info {
  width: 100%;
  transition: all 0.3s ease;
  box-sizing: border-box;
}
 .frame7 .product-card .text21 {
  margin: 0.36rem 0.32rem 0.3rem 0.28rem;
  text-align: left;
  letter-spacing: 0;
  color:  #141414;
 
  
}
.frame7 .product-card .text21 a {font-size: 0.20rem;height:0.7rem;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;color:#141414;}
.frame7 .product-card .text22 {
  margin: 0 0.32rem 0.3rem 0.28rem;
  color: #000000;
 
}
 .frame7 .product-card:hover .product-info {
  background-color: #ffffff;
  box-shadow: 0 0.03714rem 0.09284rem rgba(0, 0, 0, 0.1);
  border-radius: 0 0 0.07427rem 0.07427rem;
  
}






/*定制化服务*/

/*定制化服务*/
.dzhfwsection{padding:0.63rem 0 0.56rem;margin-top:0.64rem;}
.dzhfwtit,.dzhfwsum,.dzhfwsubtit,.whitemorebtnborder a{color:#fff;text-align:center;}
.dzhfwsum{margin:0.12rem 0 0.27rem;}
.dzhfwsubtit{margin-bottom:0.38rem;}
.whitemorebtnborder a{width:1.8rem;height:0.45rem;border:1px solid #fff;line-height:0.4rem;}